<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LOGIN</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
</head>
<body>
    
    
    <form class="box">
        <h1>Login</h1>
        
        <input type="text" name="username" id="nombre" placeholder="Username" required="true"/>
        <input type="password" name="password" id="password" placeholder="Password" required="true"/>

        <input type="submit" value="Enviar">
    </form>
</body>
</html>